Subject: Re: Open Gym Pizza Night
From: "Michael B" <[email-masked]>
To: "Rhett Kalat" <[email-masked]>
Date: Tue, 29 Aug 2017 12:12:45 -0400

Delucca's
Thank you,
Michael B

From: Rhett Kalat 
Sent: Tuesday, August 29, 2017 12:08 PM
To: Tony Hernandez 
Cc: Michael B ; Shane Ross ; Bram Nguyen ; [email-masked] ; Rob Gilreath ; Devinn LoVette 
Subject: Re: Open Gym Pizza Night

Sick! Any requests for pizza places or types??? 

  On Aug 29, 2017, at 8:37 AM, Tony Hernandez <[email-masked]> wrote:

  I will be 15 to 20 late but see you guys tonight 

  Sent from my iPhone

  On Aug 29, 2017, at 8:16 AM, Michael B <[email-masked]> wrote:

    I should be able to make it unless Christina is birthing a kid out of her body. 
    Thank you,
    Michael B

    From: Rhett Kalat 
    Sent: Tuesday, August 29, 2017 8:13 AM
    To: Tony Hernandez ; Shane Ross ; Michael B ; Bram Nguyen ; [email-masked] ; Rob Gilreath ; Devinn LoVette 
    Subject: Re: Open Gym Pizza Night

    We got at least 4 tonight. Sounds like a party! See you soon :)

    On Aug 26, 2017 10:22 AM, "Rhett Kalat" <[email-masked]> wrote:

      Ladies. Leaders, 

      Tuesday lets feast @ my casa. 512 West Lapeer 48933. 6.30 pm. Lets chill. Hang. And lets organically talk about continuing to make open gym the betterest (this is my email, I can make up words if I want…back off!). 

      So apparently Dre is impossible to find an email for so if someone has his number…hit him up and invite too. 

      Hit me back if you can/can’t make it so I know how many pizzas to get

      Rhett